AboutCompany: Why Verdnatura?
StorePhoto: Store photo
BecauseOurBigCatalog: 'Because we have the largest catalog in the sector, renewed daily.'
BecauseThisWeb: 'Because this website, with real time stock always at your disposal.'
BecauseOurShoppingDep: For our purchasing department with 9 specialized buyers.
BecauseOrderIsEasy: 'Because it is very easy to place your order by web, phone or coming.'
BecauseOurPlant: 'Because our premises, come and visit us. You''ll love.'
BecauseOurSalesDep: >-
  For our commercial department, with professionals who will always find a
  solution to your needs.
BecauseOurWorkShop: Because we have a sewing shop to help you.
BecauseWeHaveWhatYouNeed: Because we have what you need when you need it ...
AboutDesc: >-
  We are a company engaged in the wholesale and distribution of a wide range of
  accessories, greens and flowers to florists or other wholesalers.
AboutService: >-
  We have home delivery service with our vehicles throughout the province of
  Valencia and limited areas of Castellón, Alicante, Murcia, Albacete and Madrid
  send the rest of the peninsula by transportation agencies with 24/48 hours
  service (Zeleris, via express) . We also do direct sales to florists in any of
  our facilities.
AboutDisp: >-
  Our company has over 50 employees and several branches. The main is located in
  Valencia and has more than 8000 m2. We also have a warehouse located in
  Mercaflor - Mercavalencia (Valencia) that perform direct sales only.
AboutOrder: >-
  You can make your orders and reservations by telephone at 96 324 21 00, online
  through our website or directly in our facilities.
